## nauty 2.4

=== debian/changelog ===
nauty (2.4-2) unstable; urgency=low

  * Fix depends of libnauty-dev to libnauty1d. Thanks to Jan Hauke Rahm
  for noticing.

 -- David Bremner <bremner@unb.ca>  Tue, 23 Feb 2010 06:44:50 -0400

nauty (2.4-1) unstable; urgency=low

  * New upstream version
  * Fix FTBFS (Closes: #569626), (LP: #521190). 
    - Caused by getline becoming visible in stdio.h by default
    - Rename getline to gtools_getline
    - Bump soname because of changed ABI
    - Thanks to Kamal Mostafa <kamal@whence.com>, for the report and patch.
  * Update standards version to 3.8.4 (no changes)
  * Convert to source format 3.0 (quilt)

 -- David Bremner <bremner@unb.ca>  Sat, 13 Feb 2010 05:27:59 -0400

nauty (2.4~b7-2) unstable; urgency=low

  * Fix FTBFS (amd64, and probably elsewhere) of packages build-depending
    on libnauty-dev 
    - add missing libnauty.so symlink to libnauty-dev (Closes: #546729)
    - add dependency on libnauty0d to libnauty-dev

 -- David Bremner <bremner@unb.ca>  Thu, 17 Sep 2009 08:40:45 -0300

nauty (2.4~b7-1) unstable; urgency=low

  * Initial release (Closes: #529094)
  
 -- David Bremner <bremner@unb.ca>  Wed, 05 Aug 2009 22:40:14 -0300
