=== debian/control ===
Source: nauty
Section: non-free/math
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@unb.ca>
Build-Depends: debhelper (>= 7.0.50), autotools-dev
Standards-Version: 3.8.4
Homepage: http://cs.anu.edu.au/~bdm/nauty/
Vcs-Git: git://git.debian.org/git/debian-science/packages/nauty.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/nauty.git
XS-Autobuild: yes

Package: nauty
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line tools to compute graph automorphisms
 nauty (no automorphisms, yes?) is a set of procedures for determining
 the automor- phism group of a vertex-coloured graph. It provides this
 information in the form of a set of generators, the size of the
 group, and the orbits of the group. It is also able to produce a
 canonically-labelled isomorph of the graph, to assist in isomorphism
 testing.  This package provides the main command line tool dreadnaut,
 and some utilities ('gtools').  A C API is also available.

Package: libnauty1d
Architecture: any 
Section: non-free/libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to compute graph automorphisms and canonical labellings
 nauty (no automorphisms, yes?) is a set of procedures for determining
 the automorphism group of a vertex-coloured graph. It provides this
 information in the form of a set of generators, the size of the
 group, and the orbits of the group. It is also able to produce a
 canonically-labelled isomorph of the graph, to assist in isomorphism
 testing.  

Package: libnauty-dev
Architecture: any 
Section: non-free/libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libnauty1d (= ${binary:Version}) 
Description: library for computing graph automorphisms (development files)
 nauty (no automorphisms, yes?) is a set of procedures for determining
 the automorphism group of a vertex-coloured graph. It provides this
 information in the form of a set of generators, the size of the
 group, and the orbits of the group. It is also able to produce a
 canonically-labelled isomorph of the graph, to assist in isomorphism
 testing.  This package provides a C API.
