=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: non-free/math
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: David Bremner <bremner@unb.ca>
+Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 7.0.50), autotools-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://cs.anu.edu.au/~bdm/nauty/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/nauty.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/nauty.git
@@ -15,7 +15,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: command line tools to compute graph automorphisms
  nauty (no automorphisms, yes?) is a set of procedures for determining
- the automor- phism group of a vertex-coloured graph. It provides this
+ the automorphism group of a vertex-coloured graph. It provides this
  information in the form of a set of generators, the size of the
  group, and the orbits of the group. It is also able to produce a
  canonically-labelled isomorph of the graph, to assist in isomorphism
