=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# use wildcard to avoid warning from dh
include $(wildcard /usr/share/topgit/tg2quilt.mk)

SONAME=libnauty.so.1d

%:
	dh $@

override_dh_auto_build:
	$(MAKE) SHARED=yes SONAME=$(SONAME)

override_dh_auto_clean:
	$(MAKE) -f makefile.basic clean

override_dh_auto_install:
	$(MAKE) SHARED=yes SONAME=$(SONAME) DESTDIR=$(CURDIR)/debian/tmp install install-dev install-shlibs

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	make checks
endif
