=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage 
# <Webpage URL> <string match>
#http://www.example.com/downloads.php nauty-(.*)\.tar\.gz

# Uncomment to examine a Webserver directory
opts="uversionmangle=s/b(\d+)/~b$1/" \
	http://cs.anu.edu.au/~bdm/nauty/nauty(\d)(\d.*)\.tar.gz
