## nauty 2.5r9+ds

=== debian/changelog ===
nauty (2.5r9+ds-1) unstable; urgency=low

  * New upstream version.
  * Debianization:
    - debian/control:
      - Vcs-Browser header field, correct.
    - debian/patches/upstream-autotoolization.patch, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 21 Feb 2014 04:37:00 +0000

nauty (2.5r6+ds-2) unstable; urgency=low

  * Debianization:
    - debian/control:
      - Standards Version, bump to 3.9.5;
      - XS-Autobuild field, restore to yes.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 18 Dec 2013 14:48:07 +0000

nauty (2.5r6+ds-1) unstable; urgency=low

  * New upstream version.
  * New maintainer (Closes: #725407).
  * Debianization:
    - debian/copyright:
      - refresh;
      - bump format to DEP-5 .
    - debian/control:
      - introduce the debug symbols package libnauty-dbg;
      - gather documentations (user guide and technical notes)
        into the dedicated package nauty-doc;
      - Description fields, refresh;
      - debhelper build-dep, bump to >= 9;
      - Standards Version, bump to 3.9.4;
      - Vcs-* headers, canonicalize.
    - debian/patches/ patches:
      - autotoolize from scratch to permit a full dh integration
        (Closes: #727929);
      - prepend nauty- to the name of the nauty tools;
      - bump format to DEP-3.
    - debian/watch, update;
    - debian/repack, repack script to clean up and gain weight;
    - debian/rules:
      - fully integrate dh;
      - get-orig-source uscan based target which downloads the currently
        packaged upstream tarball and repacks it;
      - default target which basically queries package status with uscan
        -- output in DEHS format;
    - debian/ man pages, now generated on fly by help2man through the
      autotools machinery.
    - debian/*:
      - propagate SONAME `current version' index change due to new ABI;
      - introduce `version script' files to consolidate the ABI;
      - explicit multi-arch support.
  * Gather headers into a dedicated folder named after the package.
  * Provide a library for each nauty `variant' wrt upstream source tarball.
  * Provide pkg-config support (only for the nauty `automatic variant').
  * Provide an ad hoc script to build (and clean) the upstream source examples.
  * Minor fixes, enhancements and full autotools support have been submitted to
    the upstream maintainers.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 26 Nov 2013 20:27:57 +0000
