## nauty 2.6r6+ds

=== debian/changelog ===
nauty (2.6r6+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 3.9.8;
    - debian/rules:
      - parallelization, introduce;
      - symlink policy for documentation directories, set;
      - build-arch/build-indep scheme, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 29 Jul 2016 02:14:44 +0000

nauty (2.6r5+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/patches/*:
      - d/p/upstream-autotoolization.patch, update;
    - debian/libnauty2.symbols, update;
    - debian/tests/*:
      - d/t/make-check, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 23 Apr 2016 01:36:48 +0000

nauty (2.6r3+ds-2) unstable; urgency=medium

  * FTBFS bug fix release (Closes: #819430):
    - build without TLS support on armhf architecture.
  * Debianization:
    - debian/rules:
      - dpkg-buildflags, add hardening=+all.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 28 Mar 2016 13:32:54 +0000

nauty (2.6r3+ds-1) unstable; urgency=medium

  * New upstream minor version:
    - new copyright notice, move from an ad-hoc license to Apache-2.0.
  * Debianization:
    - debian/copyright:
      - repack by using the Files-Excluded machinery instead of the ad-hoc
        script debian/repack;
      - move from non-free to main;
      - license, fellow the upstream move by adopting Apache-2.0;
    - debian/control:
      - Standards Version, bump to 3.9.7;
      - Vcs-* fileds, secure;
      - debug symbol package, drop off in favour of automatic generation;
    - debian/patches/*, refresh;
    - debian/repack, discard (see above);
    - debian/watch:
      - revisit (see above);
    - debian/rules:
      - get-orig-source target, revisit (see above);
      - debug symbol package, drop off (see above);
      - refresh;
    - debian/tests:
      - initiate;
    - debian/adhoc/examples:
      - d/a/e/build.sh, discard;
      - d/a/e/Makefile, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 19 Mar 2016 16:22:51 +0000
