## nauty 2.6r7+ds

=== debian/changelog ===
nauty (2.6r7+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Mar 2017 15:23:35 +0100

nauty (2.6r7+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/patches/*:
      - d/p/upstream-lintian-spelling-error.patch, introduce (and submit);
      - d/p/upstream-autotoolization.patch, update.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 22 Aug 2016 23:20:11 +0000
