=== debian/tests/control ===
Tests: make-check
Restrictions: needs-recommends
Depends: nauty, tcc

Tests: build-examples
Depends: nauty-doc, libnauty2-dev, build-essential, pkg-config
