## nauty 2.7r1%2Bds

=== debian/watch ===
version=4
opts=repack,uversionmangle=s/^(\d)(\d*(?:(?:rc|r|beta|b)\d*)?)$/$1.$2/,dversionmangle=s/\+ds//,repacksuffix=+ds \
http://pallini.di.uniroma1.it/nauty(\d.*)\.tar\.(?:xz|bz2|gz)
