## nauty 2.7r1+ds

=== debian/changelog ===
nauty (2.7r1+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix jessie -> testing upgrade sequence bug due to symlink to directory
    switch (Closes: #985339)

 -- Andrius Merkys <merkys@debian.org>  Thu, 25 Mar 2021 02:26:39 -0400

nauty (2.7r1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/adhoc/examples/Makefile
    - Add rule for new callgeng example.
  * debian/compat
    - Remove file; we will use debhelper-compat instead.
  * debian/control
    - Add myself to Uploaders.
    - Add debhelper-compat to Build-Depends and bump to compatibility
      level 13.
    - Add libcliquer-dev to Build-Depends.
    - Bump to Standards-Version 4.5.0.
    - Switch to Salsa in Vcs-*.
    - Use https for Homepage.
    - Add Rules-Requires-Root field.
  * debian/copyright
    - Use https in Format and Source.
    - Update copyright years.
    - Add section for cliquer files.
  * debian/{libnauty2-dev.install,nauty-doc.examples}
    - Install source for programs which can be called from other
      programs in /usr/share/nauty and include an example
      (Closes: #860782).
  * debian/libnauty2.symbols
    - Add new symbols.
    - Add Build-Depends-Package field.
  * debian{,/source}/*lintian-overrides
    - Replace renamed tags.
  * debian/nauty-doc.doc
    - Use wildcard for User's Guide filename so the version number
      isn't hardcoded.
  * debian/nauty-doc.doc-base
    - Update location of User's Guide. After debhelper 11, the
      documentation is installed in /usr/share/doc/nauty instead of
      /usr/share/doc/nauty-doc.  We also use a wildcard in the
      filename so the version number isn't hardcoded.
  * debian/nauty{,-doc}.maintscript
    - Remove /usr/share/doc/nauty symlinks when upgrading.
  * debian/not-installed
    - New file; tell dh_missing that we're not installing the libtool
      .la files.
  * debian/patches
    - Refresh patches for new upstream version.  Special thanks to
      Jerry James, who already did most of the work for the Fedora
      package.
  * debian/patches/{debianization,upstream-autotoolization}.patch
    - Include correct paths to header files in pkg-config output.
  * debian/patches/system-preprocessing-examples.patch
    - Remove patch; no longer necessary now that we can use pkg-config
      to find the headers.
  * debian/patches/unbundle-cliquer.patch
    - Add patch from Fedora to unbundle cliquer library.
  * debian/rules
    - Update override_dh_installchangelogs target with new filename
      of changelog.
    - New override_dh_autoreconf target to inject upstream version
      number into configure.ac after quilt patches it.
    - Remove unnecessary get-orig-source target.
    - Drop dh_installdocs command creating /usr/share/doc/nauty symlink
      since it is now a directory used for the documentation from
      nauty-doc after debhelper 11.
    - Append path to cliquer headers to CPPFLAGS.
  * debian/salsa-ci.yml
    - Add Salsa pipelines config file.
  * debian/source/options
    - Remove file; was setting custom compression options that are
      discouraged by Lintian.
  * debian/tests/{build-examples,make-check}
    - Replace deprecated ADTTMP variable with AUTOPKGTEST_TMP.
  * debian/tests/build-examples
    - Update path to examples.
  * debian/tests/control
    - Remove Restrictions field; only value was needs-recommends, which
      has been deprecated.
    - Add libc6-dev to make-check Depends.
  * debian/upstream/metadata
    - Add DEP-12 metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 24 Jul 2020 11:53:49 -0400
