=== debian/control ===
--- 
+++ 
@@ -2,14 +2,20 @@
 Section: math
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Jerome Benoit <calculus@rezozer.net>
-Build-Depends:
- debhelper (>= 10), libtool, pkg-config, help2man,
- zlib1g-dev, libgmp-dev
-Standards-Version: 4.1.1
-Homepage: http://pallini.di.uniroma1.it
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/nauty.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/nauty.git
+Uploaders: Jerome Benoit <calculus@rezozer.net>,
+           Doug Torrance <dtorrance@piedmont.edu>
+Build-Depends: debhelper-compat (= 13),
+               help2man,
+               libcliquer-dev,
+               libgmp-dev,
+               libtool,
+               pkg-config,
+               zlib1g-dev
+Standards-Version: 4.5.0
+Homepage: https://pallini.di.uniroma1.it
+Vcs-Git: https://salsa.debian.org/science-team/nauty.git
+Vcs-Browser: https://salsa.debian.org/science-team/nauty
+Rules-Requires-Root: no
 
 Package: libnauty2
 Provides: libnauty
