=== debian/tests/control ===
Tests: make-check
Depends: nauty, tcc, libc6-dev

Tests: build-examples
Depends: nauty-doc, libnauty2-dev, build-essential, pkg-config
