## nauty 2.7r3%2Bds

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/pkg-info.mk
 export DEB_VERSION
+VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/+ds//' -e 's/r/\./')
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
@@ -13,11 +14,17 @@
 	DEB_DH_AUTO_CONFIGURE_OPTS__ENABLE_TLS := --enable-tls
 endif
 
+export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/cliquer
+
 default:
 	@uscan --no-conf --dehs --report || true
 
 %:
 	dh $@
+
+override_dh_autoreconf:
+	sed -i 's/@INJECTVER@/$(VERSION)/' configure.ac
+	dh_autoreconf
 
 override_dh_auto_configure-arch:
 	dh_auto_configure -- --enable-clz $(DEB_DH_AUTO_CONFIGURE_OPTS__ENABLE_TLS) --disable-ansicontrols
@@ -35,15 +42,11 @@
 	@true
 
 override_dh_installdocs:
-	dh_installdocs -pnauty --link-doc=libnauty2
 	dh_installdocs -plibnauty2-dev --link-doc=libnauty2
 	dh_installdocs --remaining-packages
 
 override_dh_installchangelogs:
-	dh_installchangelogs --keep changes24-26.txt
+	dh_installchangelogs --keep changes24-27.txt
 
 override_dh_compress-indep:
 	dh_compress -X.pdf -Xexamples
-
-get-orig-source:
-	uscan --no-conf --download-current-version --compression xz --verbose
