## nauty 2.7r3+ds

=== debian/changelog ===
nauty (2.7r3+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    - Refresh patches.
    - Upstream now ships a pkg-config file, so we no longer need to create
      one, but still patch it.
    - Build and install new nbrhoodg tool.
  * debian/source/lintian-overrides
    - Drop debian-watch-uses-insecure-uri override; no longer applicable
      since we now use https in d/watch.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 07 Sep 2021 06:49:32 -0400

nauty (2.7r2+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.6.0.
  * debian/libnauty2-dev.install
    - Install gentreeg.c (Closes: #987580).
  * debian/patches
    - Refresh patches for new upstream release.
  * debian/watch
    - Use https for download URL.
    - Use special strings for regular expressions.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 02 Sep 2021 06:16:45 -0400
