=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libtool,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://pallini.di.uniroma1.it
 Vcs-Git: https://salsa.debian.org/science-team/nauty.git
 Vcs-Browser: https://salsa.debian.org/science-team/nauty
