## nauty 2.7r4+ds

=== debian/changelog ===
nauty (2.7r4+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update my email address; now a Debian Developer.
    - Bump Standards-Version to 4.6.1.
  * debian/copyright
    - Add myself to copyright holders for debian/*.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 01 Jul 2022 22:12:13 -0400
