## nauty 2.8.6+ds

=== debian/changelog ===
nauty (2.8.6+ds-2) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 4.6.2.
  * debian/copyright
    - Bump my copyright years.
  * debian/patches/wrong-output-for-2-vertices.patch
    - New patch; fix wrong output of gentreeg and gentourng for 2 vertices.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 13 Jan 2023 08:56:09 -0500

nauty (2.8.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/libnauty2.symbols
    - Update with new symbols from new release.
  * debian/patches/*
    - Refresh patches for new upstream release.  Thanks to Jerry James from
      Fedora for doing all the work!
    - Add a number of new patches from Fedora:
      + upstream-zlib-dimacs2g.patch: Invoke zlib functions rather than
        calling gunzip in a subprocess.  This patch replaces
        upstream-zlib-blisstog_c.patch.
      + popcnt.patch: Enable runtime detection of popcnt-enabled CPU.
      + format.patch: Fix incorrect printf format strings.
      + uninitialized.patch: Fix uninitialized variable warnings.
      + fall-off.patch: Fix a function that can fall off the end.
      + noreturn.patch: Mark functions as noreturn to improve compiler
        diagnostics.
    - Add pkgincludedir.patch; set include directory for pkg-config; split
      from upstream-autotoolization.patch to reduce diff with Fedora's
      version of that patch.
  * debian/rules
    - Include architecture.mk from dpkg instead of setting DEB_HOST_*
      ourselves.
    - Drop override_dh_autoreconf target; it previously set the upstream
      version number for upstream-autotoolization.patch, but it's now
      hardcoded in the patch itself.  This reduces the diff with Fedora.
    - Update filename in override_dh_installchangelogs target.
  * debian/tests/make-check
    - Update genbg test to match upstream's test.
  * debian/watch
    - Allow underscores in version regex.
    - New uversionmangle rule; convert underscores to dots.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 19 Nov 2022 09:18:48 -0500
