=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>,
-           Doug Torrance <dtorrance@piedmont.edu>
+           Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
                help2man,
                libcliquer-dev,
@@ -11,7 +11,7 @@
                libtool,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://pallini.di.uniroma1.it
 Vcs-Git: https://salsa.debian.org/science-team/nauty.git
 Vcs-Browser: https://salsa.debian.org/science-team/nauty
