=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+include /usr/share/dpkg/architecture.mk
 
 ifeq ($(DEB_HOST_ARCH),armhf)
 	DEB_DH_AUTO_CONFIGURE_OPTS__ENABLE_TLS := --disable-tls
@@ -21,10 +20,6 @@
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	sed -i 's/@INJECTVER@/$(VERSION)/' configure.ac
-	dh_autoreconf
 
 override_dh_auto_configure-arch:
 	dh_auto_configure -- --enable-clz $(DEB_DH_AUTO_CONFIGURE_OPTS__ENABLE_TLS) --disable-ansicontrols
@@ -46,7 +41,7 @@
 	dh_installdocs --remaining-packages
 
 override_dh_installchangelogs:
-	dh_installchangelogs --keep changes24-27.txt
+	dh_installchangelogs --keep changes24-28.txt
 
 override_dh_compress-indep:
 	dh_compress -X.pdf -Xexamples
