## nauty 2.8.8%2Bds

=== debian/changelog ===
nauty (2.8.8+ds-1) unstable; urgency=medium

  * New upstream release.

  [ Doug Torrance ]
  * debian/clean
    - New file; remove files generated by configure script.
  * debian/libnauty2.symbols
    - Add new symbols from latest release.
  * debian/patches
    - Refresh patches for new upstream release.
    - Update build scripts to build:
      + New tools (countneg, genktreeg, ransubg).
      + Libraries and test scripts with 128-bit integer support.
    - Remove wrong-output-for-2-vertices.patch; applied upstream.
  * debian/rules
    - Set executable bit for runalltests script.
  * debian/tests/make-check
    - Update to match latest version of upstream tests
  * debian/watch
    - Add new uversionmangle regular expression to prepend tilde before "b"
      for beta versions.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Remove 2 obsolete maintscript entries in 2 files.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.2, no changes needed.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 24 Nov 2023 08:22:04 -0500
