## nauty 2.8.8+ds

=== debian/changelog ===
nauty (2.8.8+ds-5) unstable; urgency=medium

  * debian/control
    - Switch from pkg-config -> pkgconf in libnuaty-dev Build-Depends.
  * debian/patches/file-offset-bits.patch
    - New patch; set _FILE_OFFSET_BITS to 64 if AC_SYS_LARGEFILE returns
      "no".  Fixes build on some architectures after t64 transition.
  * debian/tests/control
    - Switch from pkg-config -> pkgconf in Depends for build-examples
      autopkgtest.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 03 Apr 2024 08:48:37 -0400

nauty (2.8.8+ds-4) unstable; urgency=medium

  * debian/control
    - Update Maintainer (now Math Team).
    - Update Vcs-* links (science-team -> math-team).
  * debian/copyright
    - Update my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 02 Apr 2024 11:21:18 -0400

nauty (2.8.8+ds-3) unstable; urgency=medium

  * Team upload.
  * Replace libnauty2-dev with libnauty-dev in debian/tests/control
    (Closes: #1068240).
  * Replace in Build-Depends: pkg-config => pkgconf.

 -- Andrius Merkys <merkys@debian.org>  Tue, 02 Apr 2024 10:38:14 -0400

nauty (2.8.8+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 15 Jan 2024 16:31:03 -0500

nauty (2.8.8+ds-2~exp1) experimental; urgency=medium

  * Rename libnauty.so.2.8.8 -> libnauty-2.8.8.so.  The nauty_check()
    function exits if called from a reverse dependency that was built using
    an older version of nauty, causing bugs (e.g., #1057405).
    By renaming the library at every new release, we will trigger a
    transition to rebuild the reverse dependencies and avoid this issue.
    The changes listed below all deal with this.
  * debian/control
    - Rename libnauty -> libnauty-2.8.8 and update Depends for nauty and
      libnauty-dev.
    - Drop libnauty virtual package
    - Rename libnauty2-dev -> libnauty-dev, drop libnauty-dev virtual
      package, and add Conflicts for libnauty2-dev.
    - Update name of -dev package in libnauty-2.8.8's package description.
    - Update package names in nauty-doc's Enhances field.
  * debian/libnauty-2.8.8.docs
    - Rename from libnauty2.docs.
  * debian/libnauty-2.8.8.install
    - Update wildcard for .so files and rename from libnauty2.install.
  * debian/libnauty-2.2.8.lintian-overrides
    - Update and rename from libnauty2.lintian-overrides.
  * debian/libnauty-2.8.8.symbols
    - Update names of .so files and rename from libnauty2.symbols.
  * debian/libnauty-dev.install
    - Rename from libnauty2-dev.install.
    - Explicitly list .so symlinks since using wildcards would conflict
      with the actual .so files.
  * debian/patches/upstream-autotoolization.patch
    - Use -release instead of -version-info to encode version number in the
      library name.
  * debian/rules
    - Update override_dh_installdocs with new package names.
    - New execute_after_dh_install-arch target; install 128-bit integer
      libraries if they were built.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 18 Dec 2023 12:15:06 -0500
