=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: nauty
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>,
            Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -9,21 +9,19 @@
                libcliquer-dev,
                libgmp-dev,
                libtool,
-               pkg-config,
+               pkgconf,
                zlib1g-dev
 Standards-Version: 4.6.2
 Homepage: https://pallini.di.uniroma1.it
-Vcs-Git: https://salsa.debian.org/science-team/nauty.git
-Vcs-Browser: https://salsa.debian.org/science-team/nauty
+Vcs-Git: https://salsa.debian.org/math-team/nauty.git
+Vcs-Browser: https://salsa.debian.org/math-team/nauty
 Rules-Requires-Root: no
 
-Package: libnauty2
-Provides: libnauty
+Package: libnauty-2.8.8
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libnauty
 Suggests: nauty (=${binary:Version}), nauty-doc
 Multi-Arch: same
 Description: library for graph automorphisms -- library package
@@ -40,12 +38,12 @@
  .
  This package provides the shared libraries required to run programs
  compiled against the nauty library. To compile your own programs you
- also need to install the libnauty2-dev package.
+ also need to install the libnauty-dev package.
 
 Package: nauty
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libnauty2 (=${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libnauty-2.8.8 (=${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: graphviz, nauty-doc
 Description: library for graph automorphisms -- interface and tools
  nauty (No AUTomorphisms, Yes?) is a set of procedures for computing
@@ -62,14 +60,13 @@
  This package provides the nauty interface named dreadnaut, and a
  small collection of utilities called gtools.
 
-Package: libnauty2-dev
-Provides: libnauty-dev
+Package: libnauty-dev
 Section: libdevel
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libnauty2 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libnauty-dev
-Suggests: nauty-doc, pkg-config
+Depends: libnauty-2.8.8 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libnauty2-dev
+Suggests: nauty-doc, pkgconf
 Multi-Arch: same
 Description: library for graph automorphisms -- development package
  nauty (No AUTomorphisms, Yes?) is a set of procedures for computing
@@ -90,7 +87,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Enhances: libnauty2 (=${binary:Version}), nauty (=${binary:Version}), libnauty2-dev (=${binary:Version})
+Enhances: libnauty-2.8.8 (=${binary:Version}), nauty (=${binary:Version}), libnauty-dev (=${binary:Version})
 Suggests: pdf-viewer
 Multi-Arch: foreign
 Description: library for graph automorphisms -- user guide
