=== debian/rules ===
--- 
+++ 
@@ -30,14 +30,31 @@
 override_dh_auto_build-indep:
 	@true
 
+execute_before_dh_auto_test-arch:
+	chmod +x runalltests
+
+execute_after_dh_auto_test-arch:
+	chmod -x runalltests
+
 override_dh_auto_test-indep:
 	@true
 
 override_dh_auto_install-indep:
 	@true
 
+# the 128-bit integer libraries may or may not be built, so only
+# install them if they are
+execute_after_dh_install-arch:
+	if [ -e debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libnautyQ0.so ]; \
+		then dh_install -plibnauty-dev usr/lib/*/libnautyQ0.so;   \
+	fi
+	if [ -e debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libnautyQ1.so ]; \
+		then dh_install -plibnauty-dev usr/lib/*/libnautyQ1.so;   \
+	fi
+
+
 override_dh_installdocs:
-	dh_installdocs -plibnauty2-dev --link-doc=libnauty2
+	dh_installdocs -plibnauty-dev --link-doc=libnauty-$(VERSION)
 	dh_installdocs --remaining-packages
 
 override_dh_installchangelogs:
