=== debian/watch ===
version=4
opts=repack,uversionmangle=s/^(\d)(\d*(?:(?:rc|r|beta|b)\d*)?)$/$1.$2/;s/_/./g,dversionmangle=s/\+ds//,repacksuffix=+ds \
https://pallini.di.uniroma1.it/nauty[-_]?(\d[\-+\.:\~_\da-zA-Z]*)@ARCHIVE_EXT@
