## nauty 2.8.9%2Bds

=== debian/tests/control ===
Tests: make-check
Depends: nauty, tcc, libc6-dev

Tests: build-examples
Depends: nauty-doc, libnauty-dev, build-essential, pkgconf
