## nauty 2.8.9+ds

=== debian/changelog ===
nauty (2.8.9+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/build-flags.patch
    - New patch; don't overwrite build flags.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 08 Sep 2024 22:54:19 -0400

nauty (2.8.9+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control
    - Rename libnauty-2.8.8 binary package to libnauty 2.8.9
  * debian/libnauty-2.8.9.*
    - Rename from libnauty-2.8.8.*.
  * debian/libnauty-2.8.9.symbols
    - Add new symbols.
    - Add missing Build-Depends-Package fields.
  * debian/patches/*
    - Refresh patches for new upstream release.
    - Update patches to build new uniqg tool.
    - Fix several autotools warnings.
  * debian/patches/unbundle-cliquer.patch
    - Fix path to cliquer header.
  * debian/patches/upstream-autotoolization.patch
    - Add new functions to nauty.map
  * debian/rules
    - New execute_before_dh_autoreconf target; run aclocal before build to
      update upstream's out-of-date aclocal.m4.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 05 Sep 2024 12:46:52 -0400
