=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/math-team/nauty
 Rules-Requires-Root: no
 
-Package: libnauty-2.8.8
+Package: libnauty-2.8.9
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -43,7 +43,7 @@
 Package: nauty
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libnauty-2.8.8 (=${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libnauty-2.8.9 (=${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: graphviz, nauty-doc
 Description: library for graph automorphisms -- interface and tools
  nauty (No AUTomorphisms, Yes?) is a set of procedures for computing
@@ -64,7 +64,7 @@
 Section: libdevel
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libnauty-2.8.8 (= ${binary:Version}), ${misc:Depends}
+Depends: libnauty-2.8.9 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libnauty2-dev
 Suggests: nauty-doc, pkgconf
 Multi-Arch: same
@@ -87,7 +87,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Enhances: libnauty-2.8.8 (=${binary:Version}), nauty (=${binary:Version}), libnauty-dev (=${binary:Version})
+Enhances: libnauty-2.8.9 (=${binary:Version}), nauty (=${binary:Version}), libnauty-dev (=${binary:Version})
 Suggests: pdf-viewer
 Multi-Arch: foreign
 Description: library for graph automorphisms -- user guide
