=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,9 @@
 
 %:
 	dh $@
+
+execute_before_dh_autoreconf:
+	aclocal
 
 override_dh_auto_configure-arch:
 	dh_auto_configure -- --enable-clz $(DEB_DH_AUTO_CONFIGURE_OPTS__ENABLE_TLS) --disable-ansicontrols
